## ros-indigo-naoqi-bridge 0.5.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(naoqi_bridge)
find_package(catkin REQUIRED)
catkin_metapackage()
