=== debian/control ===
Source: ros-indigo-naoqi-bridge
Section: misc
Priority: extra
Maintainer: Surya Ambrose <surya.ambrose@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/nao
Standards-Version: 3.9.2

Package: ros-indigo-naoqi-bridge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-naoqi-apps, ros-indigo-naoqi-bridge-msgs, ros-indigo-naoqi-driver, ros-indigo-naoqi-driver-py, ros-indigo-naoqi-pose, ros-indigo-naoqi-sensors-py, ros-indigo-naoqi-tools
Description: Meta package to interface ROS with Aldebaran's NAOqi.
